/*
** <byexface.h>
**
**  BYE-PC Interface header file to declare interface functions.
**
*/

#define CTRL_NOBRK   0	    /* disable remote ^C & ^S breaks */
#define CTRL_BRK     1
#define CTRL_NOTOUT  2	    /* disable ^S pause timeout */
#define CTRL_TOUT    3
#define CTRL_NOTRAP  4	    /* dont trap ^C & ^S characters */
#define CTRL_TRAP    5	    /* allow ^C & ^S to be trapped out */


void warm_boot(), mdm_dtr(), rx_flush(), set_cstat();
void rx_state(), tx_state(), set_cd(), set_break();

int mdm_putc(), mdm_baud(), mdm_cd();
int rx_size(), get_nulls(), get_cstat(), check_bye();

unsigned bye_vers(), mdm_getc();


